[arch-commits] Commit in acct/repos (extra-i686 extra-i686/PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Mon Jan 18 03:12:01 EST 2010


    Date: Monday, January 18, 2010 @ 03:12:01
  Author: andrea
Revision: 63628

Merged revisions 63627 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/acct/trunk

........
  r63627 | andrea | 2010-01-18 09:11:24 +0100 (Mon, 18 Jan 2010) | 2 lines
  
  upgpkg: acct 6.5.1-1
      upstream release
........

Modified:
  acct/repos/extra-i686/	(properties)
  acct/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)


Property changes on: acct/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /acct/trunk:1-31368
   + /acct/trunk:1-63627

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2010-01-18 08:11:24 UTC (rev 63627)
+++ extra-i686/PKGBUILD	2010-01-18 08:12:01 UTC (rev 63628)
@@ -1,10 +1,11 @@
 # $Id$
-# Maintainer: damir <damir at archlinux.org>
+# Maintainer:
+# Contributor: damir <damir at archlinux.org>
 # Contributor: phrakture
 
 pkgname=acct
-pkgver=6.3.2
-pkgrel=2
+pkgver=6.5.1
+pkgrel=1
 pkgdesc="A set of utilities which reports and summarizes data about user connect times and process execution statistics"
 arch=('i686' 'x86_64')
 url="http://www.gnu.org/software/acct/"
@@ -12,11 +13,13 @@
 depends=('glibc')
 install=acct.install
 source=(http://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.gz)
-md5sums=('da0055b254f7da8b8920db83ef1ebba1')
+md5sums=('65c980063ad92de531ef47cf690829a6')
 
 build() {
   cd $srcdir/$pkgname-$pkgver
-  ./configure --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info || return 1
+  ./configure --prefix=/usr \
+    --mandir=/usr/share/man \
+    --infodir=/usr/share/info || return 1
   make || return 1
   make prefix=$pkgdir/usr mandir=$pkgdir/usr/share/man infodir=$pkgdir/usr/share/info install || return 1
   rm $pkgdir/usr/share/info/dir
@@ -25,6 +28,3 @@
   # sysvinit already provides "last":
   rm $pkgdir/usr/{bin/last,share/man/man1/last.1}
 }
-
-
-



More information about the arch-commits mailing list